<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<title>Açaí</title>
        
        <link rel="stylesheet" type="text/css" href="estilo.css">
	</head>
	<body>
        <header class="cabecalho">
            <div class="cabecalho__logomarca">
                <img id="logo-img" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Oshiruko_with_genmai_mochi.jpg/800px-Oshiruko_with_genmai_mochi.jpg" alt="Logo açai"  width="50" height="50" />
            </div>
            <div class="cabecalho__menu">
                <a href="#" class="cabecalho__link">Home</a>
                <a href="#" class="cabecalho__link">Contatos</a>
                <a href="#" class="cabecalho__link">Sobre nós</a>
                <a href="#" class="cabecalho__link">Login</a>
            </div>
        </header>
        <aside class="menu-lateral">
            <a href="#" class="menu-lateral__botao">Cadastro</a>
            <a href="#" class="menu-lateral__botao">Pesquisa</a>
            <a href="#" class="menu-lateral__botao">Atualização</a>
            <a href="#" class="menu-lateral__botao">Exclusão</a>
        </aside>
        <article class="conteudo">
            <h1 class="conteudo__titulo">Oi, aqui estou eu!</h1>
            <div class="conteudo__conteudo">
                <p>
                    Mussum Ipsum, cacilds vidis litro abertis. Manduma pindureta quium dia nois paga. Copo furadis é disculpa de bebadis, arcu quam euismod magna. Suco de cevadiss deixa as pessoas mais interessantis. Tá deprimidis, eu conheço uma cachacis que pode alegrar sua vidis.
                </p>
                <p>
                    Mussum Ipsum, cacilds vidis litro abertis. Suco de cevadiss deixa as pessoas mais interessantis. Aenean aliquam molestie leo, vitae iaculis nisl. Manduma pindureta quium dia nois paga. Si u mundo tá muito paradis? Toma um mé que o mundo vai girarzis!
                </p>
            </div>
        </article>
        <footer class="rodape">
            <a href="#" class="rodape__link">Fale conosco</a>
            <a href="#" class="rodape__link">Fale conosco</a>
            <a href="#" class="rodape__link">Fale conosco</a>
            <a href="#" class="rodape__link">Fale conosco</a>
        </footer>
	</body>
</html>